[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# FPImageException

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: fpimage.pp line 28

`type FPImageException = class(Exception) end;`

## Inheritance

`FPImageException`
`Exception`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.